{
  "channels": [
    "https://conda.anaconda.org/rapidsai",
    "https://conda.anaconda.org/pytorch",
    "https://conda.anaconda.org/conda-forge",
    "https://conda.anaconda.org/nvidia",
    "file:///tmp/cpp_channel"
  ],
  "conda_build_version": "3.24.0",
  "conda_version": "23.3.1",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true
  },
  "home": "https://rapids.ai",
  "identifiers": [],
  "keywords": [],
  "license": "Apache-2.0",
  "license_family": "Apache",
  "license_file": "LICENSE",
  "root_pkgs": [
    "_libgcc_mutex 0.1 conda_forge",
    "_openmp_mutex 4.5 2_gnu",
    "bzip2 1.0.8 h7f98852_4",
    "charset-normalizer 3.1.0 pyhd8ed1ab_0",
    "conda-package-handling 2.0.2 pyh38be061_0",
    "conda-package-streaming 0.7.0 pyhd8ed1ab_1",
    "fmt 9.1.0 h924138e_0",
    "icu 72.1 hcb278e6_0",
    "idna 3.4 pyhd8ed1ab_0",
    "keyutils 1.6.1 h166bdaf_0",
    "krb5 1.20.1 h81ceb04_0",
    "ld_impl_linux-64 2.40 h41732ed_0",
    "libedit 3.1.20191231 he28a2e2_2",
    "libev 4.33 h516909a_1",
    "libffi 3.4.2 h7f98852_5",
    "libgcc-ng 12.2.0 h65d4601_19",
    "libgomp 12.2.0 h65d4601_19",
    "libiconv 1.17 h166bdaf_0",
    "libnghttp2 1.52.0 h61bc06f_0",
    "libnsl 2.0.0 h7f98852_0",
    "libsolv 0.7.23 h3eb15da_0",
    "libssh2 1.10.0 hf14f497_3",
    "libstdcxx-ng 12.2.0 h46fd767_19",
    "libuuid 2.38.1 h0b41bf4_0",
    "libzlib 1.2.13 h166bdaf_4",
    "lz4-c 1.9.4 hcb278e6_0",
    "lzo 2.10 h516909a_1000",
    "ncurses 6.3 h27087fc_1",
    "pluggy 1.0.0 pyhd8ed1ab_5",
    "pybind11-abi 4 hd8ed1ab_3",
    "pycparser 2.21 pyhd8ed1ab_0",
    "pyopenssl 23.1.1 pyhd8ed1ab_0",
    "pysocks 1.7.1 pyha2e5f31_6",
    "readline 8.2 h8228510_1",
    "reproc 14.2.4 h0b41bf4_0",
    "reproc-cpp 14.2.4 hcb278e6_0",
    "tk 8.6.12 h27826a3_0",
    "toolz 0.12.0 pyhd8ed1ab_0",
    "tqdm 4.65.0 pyhd8ed1ab_1",
    "tzdata 2023c h71feb2d_0",
    "urllib3 1.26.15 pyhd8ed1ab_0",
    "wheel 0.40.0 pyhd8ed1ab_0",
    "xz 5.2.6 h166bdaf_0",
    "yaml-cpp 0.7.0 h27087fc_2",
    "zstd 1.5.2 h3eb15da_6",
    "anaconda-client 1.11.2 pyhd8ed1ab_1",
    "anaconda-project 0.11.1 pyhd8ed1ab_0",
    "anyio 3.7.0 pyhd8ed1ab_1",
    "attrs 23.1.0 pyh71513ae_1",
    "awscli 1.27.147 py39hf3d152e_0",
    "backports 1.0 pyhd8ed1ab_3",
    "backports.functools_lru_cache 1.6.4 pyhd8ed1ab_0",
    "beautifulsoup4 4.12.2 pyha770c72_0",
    "boa 0.14.0 pyhd8ed1ab_4",
    "botocore 1.29.147 pyhd8ed1ab_0",
    "chardet 5.1.0 py39hf3d152e_0",
    "clyent 1.2.2 py_1",
    "colorama 0.4.4 pyh9f0ad1d_0",
    "conda-build 3.24.0 py39hf3d152e_1",
    "conda-pack 0.7.0 pyh6c4a22f_0",
    "curl 8.1.1 h409715c_0",
    "dataclasses 0.8 pyhc8e2a94_3",
    "defusedxml 0.7.1 pyhd8ed1ab_0",
    "docutils 0.16 py39hf3d152e_3",
    "exceptiongroup 1.1.1 pyhd8ed1ab_0",
    "filelock 3.12.0 pyhd8ed1ab_0",
    "freetype 2.12.1 hca18f0e_1",
    "gettext 0.21.1 h27087fc_0",
    "gh 2.25.1 ha8f183a_0",
    "git 2.41.0 pl5321h86e50cf_0",
    "glob2 0.7 py_0",
    "importlib-metadata 6.6.0 pyha770c72_0",
    "importlib_resources 5.12.0 pyhd8ed1ab_0",
    "jinja2 3.1.2 pyhd8ed1ab_1",
    "jmespath 1.0.1 pyhd8ed1ab_0",
    "joblib 1.2.0 pyhd8ed1ab_0",
    "jq 1.6 h36c2ea0_1000",
    "json5 0.9.5 pyh9f0ad1d_0",
    "jsonschema 4.17.3 pyhd8ed1ab_0",
    "jupyter_core 5.3.0 py39hf3d152e_0",
    "lcms2 2.15 haa2dc70_1",
    "lerc 4.0.0 h27087fc_0",
    "libdeflate 1.18 h0b41bf4_0",
    "libexpat 2.5.0 hcb278e6_1",
    "libjpeg-turbo 2.1.5.1 h0b41bf4_0",
    "liblief 0.12.3 h27087fc_0",
    "libpng 1.6.39 h753d276_0",
    "libtiff 4.5.0 ha587672_6",
    "libwebp-base 1.3.0 h0b41bf4_0",
    "libxcb 1.15 h0b41bf4_0",
    "markdown-it-py 2.2.0 pyhd8ed1ab_0",
    "markupsafe 2.1.3 py39hd1e30aa_0",
    "mdurl 0.1.0 pyhd8ed1ab_0",
    "nbformat 5.9.0 pyhd8ed1ab_0",
    "oniguruma 6.9.8 h166bdaf_0",
    "openjpeg 2.5.0 hfec8fc6_2",
    "openssl 3.1.1 hd590300_1",
    "patch 2.7.6 h7f98852_1002",
    "patchelf 0.18.0 h59595ed_0",
    "pcre2 10.40 hc3806b6_0",
    "perl 5.32.1 2_h7f98852_perl5",
    "pillow 9.5.0 py39haaeba84_1",
    "pkginfo 1.9.6 pyhd8ed1ab_0",
    "pkgutil-resolve-name 1.3.10 pyhd8ed1ab_0",
    "platformdirs 3.5.1 pyhd8ed1ab_0",
    "prompt-toolkit 3.0.38 pyha770c72_0",
    "prompt_toolkit 3.0.38 hd8ed1ab_0",
    "psutil 5.9.5 py39h72bdee0_0",
    "pthread-stubs 0.4 h36c2ea0_1001",
    "py-lief 0.12.3 py39h5a03fae_0",
    "pyasn1 0.4.8 py_0",
    "pygments 2.15.1 pyhd8ed1ab_0",
    "pyrsistent 0.19.3 py39h72bdee0_0",
    "python-dateutil 2.8.2 pyhd8ed1ab_0",
    "python-fastjsonschema 2.17.1 pyhd8ed1ab_0",
    "python-libarchive-c 4.0 py39hf3d152e_2",
    "pytz 2023.3 pyhd8ed1ab_0",
    "pyyaml 5.4.1 py39hb9d737c_4",
    "requests-toolbelt 1.0.0 pyhd8ed1ab_0",
    "rich 13.4.1 pyhd8ed1ab_0",
    "ripgrep 13.0.0 h2f28480_2",
    "rsa 4.7.2 pyh44b312d_0",
    "ruamel_yaml 0.15.80 py39hb9d737c_1008",
    "s3transfer 0.6.1 pyhd8ed1ab_0",
    "sccache 0.4.2 h06160fa_0",
    "six 1.16.0 pyh6c4a22f_0",
    "sniffio 1.3.0 pyhd8ed1ab_0",
    "soupsieve 2.3.2.post1 pyhd8ed1ab_0",
    "tomli 2.0.1 pyhd8ed1ab_0",
    "tornado 6.3.2 py39hd1e30aa_0",
    "traitlets 5.9.0 pyhd8ed1ab_0",
    "typing-extensions 4.6.3 hd8ed1ab_0",
    "typing_extensions 4.6.3 pyha770c72_0",
    "watchgod 0.8.2 pyhd8ed1ab_0",
    "wcwidth 0.2.6 pyhd8ed1ab_0",
    "xorg-libxau 1.0.11 hd590300_0",
    "xorg-libxdmcp 1.1.3 h7f98852_0",
    "yaml 0.2.5 h7f98852_2",
    "zipp 3.15.0 pyhd8ed1ab_0",
    "boltons 23.0.0 pyhd8ed1ab_0",
    "brotli 1.0.9 h166bdaf_8",
    "brotli-bin 1.0.9 h166bdaf_8",
    "brotlipy 0.7.0 py39hb9d737c_1005",
    "c-ares 1.19.1 hd590300_0",
    "ca-certificates 2023.5.7 hbcca054_0",
    "certifi 2023.5.7 pyhd8ed1ab_0",
    "cffi 1.15.1 py39he91dace_3",
    "conda 23.3.1 py39hf3d152e_0",
    "cryptography 40.0.2 py39h079d5ae_0",
    "jsonpatch 1.32 pyhd8ed1ab_0",
    "jsonpointer 2.0 py_0",
    "libarchive 3.6.2 h039dbb9_1",
    "libbrotlicommon 1.0.9 h166bdaf_8",
    "libbrotlidec 1.0.9 h166bdaf_8",
    "libbrotlienc 1.0.9 h166bdaf_8",
    "libcurl 8.1.1 h409715c_0",
    "libmamba 1.4.2 hcea66bb_0",
    "libmambapy 1.4.2 py39hf0aba66_0",
    "libsqlite 3.42.0 h2797004_0",
    "libxml2 2.11.4 h0d562d8_0",
    "mamba 1.4.2 py39hc5d2bb1_0",
    "packaging 23.1 pyhd8ed1ab_0",
    "pip 23.1.2 pyhd8ed1ab_0",
    "pycosat 0.6.4 py39hb9d737c_1",
    "python 3.9.16 h2782a2a_0_cpython",
    "python_abi 3.9 3_cp39",
    "requests 2.31.0 pyhd8ed1ab_0",
    "ruamel.yaml 0.17.26 py39hd1e30aa_0",
    "ruamel.yaml.clib 0.2.7 py39h72bdee0_1",
    "setuptools 67.7.2 pyhd8ed1ab_0",
    "zstandard 0.19.0 py39h29414ee_1"
  ],
  "summary": "KvikIO - GPUDirect Storage",
  "tags": []
}